.container {
	width: 100vw;
	height: 100vh;

	display: flex;
	justify-content: center;
	font-family: 'Roboto', sans-serif;
}

.main {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.main__title {
	font-size: 120px;
	font-weight: 700;
}

.main__text {
	width: 1000px;
	margin: 30px 0 50px;
	font-size: 20px;
	text-align: center;
}

.buttons__btn-white,
.buttons__btn-black {
	background-color: white;
	text-transform: uppercase;
	font-size: 18px;
	padding: 5px 15px;
	border: 2px solid #000;
	border-radius: 5px;
	font-weight: 700;
}

.buttons__btn-white {
	margin-right: 5px;
}

.buttons__btn-black {
	margin-left: 5px;
}